List tags for a report

View as Markdown
Retrieve the version tag information for a report. Returns the same tag metadata as the [GET /v2/reports](https://help.sigmacomputing.com/reference/list-reports) endpoint returns for a tagged report. ### Usage notes - Use this endpoint to provide on-demand access to version tag information for a report. For example, call the [GET /v2/reports](https://help.sigmacomputing.com/reference/list-reports) endpoint with the "excludeTags" parameter set to `True` to improve performance, then use this endpoint to return tag information for specific reports.

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

reportIdstringRequired

Query parameters

pageTokenstringOptional
pageSizeintegerOptional

Response

The response body.
entrieslist of objects
Array of results returned by the endpoint
nextPageTokenstring

A string that can be passed to the pageToken parameter in the next request to fetch the next page of results. Not present in the last page of results. Must be treated as an opaque string.